.scale .light {
  height: 80px;
}

.box-title {
  width: 100%;
  padding-top: 50px;
  text-align: center;
  box-sizing: border-box;
  font-size: 36px;
  color: #146580;
  font-weight: bold;
  line-height: 40px;
  letter-spacing: 2px;
}
.box-title span {
  color: #ff5800;
}

.box-des {
  font-size: 18px;
  color: #333;
  text-align: center;
  padding-top: 8px;
  letter-spacing: 2px;
}

.box2 {
  padding-bottom: 46px;
}
.box2 .box-title {
  padding-top: 52px;
}
.box2 .des1 {
  font-size: 22px;
  color: #333;
  line-height: 43px;
  padding-top: 15px;
  letter-spacing: 2px;
}
.box2 .des2 {
  font-size: 24px;
  color: #146580;
  line-height: 43px;
  letter-spacing: 2px;
  padding-top: 5px;
}
.box2 .content {
  display: flex;
  justify-content: space-between;
  padding-top: 15px;
  letter-spacing: 2px;
}
.box2 .content .left {
  width: 810px;
  height: 240px;
  background: url("../images/box2-1.png") no-repeat center;
  box-sizing: border-box;
  padding: 30px 20px;
}
.box2 .content .left .t1 {
  font-weight: bold;
  font-size: 20px;
  color: #00f0ff;
  line-height: 33px;
  letter-spacing: 1px;
}
.box2 .content .left .t2 {
  font-size: 21px;
  color: #ffffff;
  line-height: 37px;
  padding: 15px 0 22px;
}
.box2 .content .left .t3 {
  font-weight: bold;
  font-size: 34px;
  color: #00f0ff;
}
.box2 .content .left .t3 span {
  padding-left: 10px;
  font-weight: initial;
  font-size: 22px;
}
.box2 .content .right {
  width: 361px;
  height: 240px;
  background: url("../images/box2-2.png") no-repeat center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.box2 .content .right .t1 {
  font-weight: bold;
  font-size: 44px;
  color: #00f0ff;
  line-height: 44px;
  padding-top: 60px;
}
.box2 .content .right .t2 {
  font-weight: bold;
  font-size: 26px;
  color: #fff;
  line-height: 44px;
}
.box2 .content .right .btn {
  width: 160px;
  height: 34px;
  background: #ffffff;
  border-radius: 17px;
  font-size: 20px;
  color: #146580;
  line-height: 34px;
  text-align: center;
  margin-top: 15px;
  cursor: pointer;
  transition: transform 0.2s ease;
}
.box2 .content .right .btn:hover {
  transform: translateY(-5px);
}

.box3 {
  height: 636px;
  background: #e2f1f6;
}
.box3 .box-title {
  padding-top: 35px;
  padding-bottom: 10px;
}
.box3 .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 27px;
  padding-top: 30px;
}
.box3 .list .item {
  width: 220px;
  height: 135px;
  border-radius: 20px;
  box-shadow: 0px 0px 18px 2px rgba(2, 101, 104, 0.1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  box-sizing: border-box;
  padding-right: 36px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 30px;
  color: #333;
  line-height: 36px;
  text-align: center;
  transition: transform 0.2s ease;
}
.box3 .list .item:nth-child(1) {
  background-image: url("../images/box3-1.png");
}
.box3 .list .item:nth-child(2) {
  background-image: url("../images/box3-2.png");
}
.box3 .list .item:nth-child(3) {
  background-image: url("../images/box3-3.png");
}
.box3 .list .item:nth-child(4) {
  background-image: url("../images/box3-4.png");
}
.box3 .list .item:nth-child(5) {
  background-image: url("../images/box3-5.png");
}
.box3 .list .item:nth-child(6) {
  background-image: url("../images/box3-6.png");
}
.box3 .list .item:nth-child(7) {
  background-image: url("../images/box3-7.png");
}
.box3 .list .item:nth-child(8) {
  background-image: url("../images/box3-8.png");
}
.box3 .list .item:nth-child(9) {
  background-image: url("../images/box3-9.png");
}
.box3 .list .item:nth-child(10) {
  background-image: url("../images/box3-10.png");
}
.box3 .list .item:nth-child(5) {
  padding-right: 20px;
  padding-top: 10px;
}
.box3 .list .item:hover {
  transform: translateY(-5px);
}
.box3 .form-container {
  width: 100%;
  height: 112px;
  background: #2b95b9;
  border-radius: 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 20px 18px 0;
  margin-top: 30px;
}
.box3 .form-container .form-item {
  height: 50px;
  line-height: 50px;
  background: #fff;
  border-radius: 18px;
  border-color: transparent !important;
  background-color: #fff;
  font-size: 16px;
  overflow: hidden;
  box-sizing: border-box;
  margin: 0;
}
.box3 .form-container .form-item.form-name {
  width: 257px;
}
.box3 .form-container .form-item.form-code {
  width: 198px;
}
.box3 .form-container .form-item input {
  border-color: transparent;
  font-size: 20px;
}
.box3 .form-container .form-phone {
  width: 368px;
  height: 50px;
  line-height: 50px;
  background: #fff;
  border-radius: 18px;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.box3 .form-container .form-phone .form-item {
  width: 180px;
  margin: 0;
  border: none !important;
  padding-right: 0;
}
.box3 .form-container .form-phone .kaptcha-btn {
  font-size: 20px;
  color: #146580;
  width: 140px;
  height: 40px;
  background: #feca77;
  border-radius: 14px;
  line-height: 40px;
  margin: 5px;
  transition: none;
}
.box3 .form-container .form-phone .kaptcha-btn:active {
  background: #fda312;
}
.box3 .form-container button.submit {
  width: 269px;
  height: 50px;
  line-height: 50px;
  background: #feca77;
  border-radius: 18px;
  font-size: 22px;
  color: #146580;
  transition: none;
}
.box3 .form-container button.submit:active {
  background: #fda312;
}
.box3 .form-container .tip {
  width: 100%;
  font-size: 18px;
  color: #fff;
  text-align: center;
  padding-top: 5px;
}

.box4 {
  padding-bottom: 58px;
}
.box4 .box-title {
  padding-top: 35px;
  padding-bottom: 10px;
}
.box4 .tabs {
  padding-top: 28px;
  display: flex;
  align-items: flex-end;
  height: 54px;
}
.box4 .tabs .item {
  width: 50%;
  height: 40px;
  background: #146580;
  box-shadow: 0px 0px 18px 2px rgba(2, 101, 104, 0.1);
  border-radius: 20px 20px 0px 0px;
  font-size: 24px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  transition: all 0.2s ease;
}
.box4 .tabs .item.active {
  font-weight: bold;
  height: 54px;
  line-height: 54px;
  background: linear-gradient(to right, #29d2dd, #2b95b9);
}
.box4 .content {
  display: none;
  height: 492px;
  background: #fff;
  border-radius: 0px 0px 20px 20px;
  border: 1px solid #29d2dd;
  border-top: none;
}
.box4 .content.show {
  display: block;
}
.box4 .content .title {
  font-size: 22px;
  color: #146580;
  line-height: 30px;
  text-align: center;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 10px;
}
.box4 .content .list {
  display: flex;
  justify-content: space-evenly;
}
.box4 .content .list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  width: 260px;
}
.box4 .content .list .item .icon {
  width: 170px;
  height: 170px;
}
.box4 .content .list .item .t1 {
  font-weight: bold;
  font-size: 24px;
  color: #146580;
  padding-top: 15px;
}
.box4 .content .list .item .t2 {
  font-size: 20px;
  color: #333333;
  line-height: 30px;
  text-align: justify;
  -moz-text-align-last: center;
       text-align-last: center;
}

.box5 {
  height: 584px;
  background: #e2f1f6;
}
.box5 .box-title {
  padding-top: 40px;
}
.box5 .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 35px;
  padding-top: 45px;
}
.box5 .list .item {
  width: 580px;
  height: 124px;
  background: #fff;
  box-shadow: 0px 0px 18px 2px rgba(2, 101, 104, 0.1);
  border-radius: 20px;
  display: flex;
}
.box5 .list .item:nth-child(1) .left .icon {
  background-image: url("../images/box5-1.png");
}
.box5 .list .item:nth-child(1):hover {
  background: linear-gradient(to right, #29d2dd, #2b95b9);
}
.box5 .list .item:nth-child(1):hover .left {
  background: url("../images/box5-item-a.png") no-repeat center;
}
.box5 .list .item:nth-child(1):hover .left .icon {
  background-image: url("../images/box5-1-a.png");
}
.box5 .list .item:nth-child(1):hover .left .txt {
  color: #146580;
}
.box5 .list .item:nth-child(1):hover .right {
  color: #fff;
}
.box5 .list .item:nth-child(2) .left .icon {
  background-image: url("../images/box5-2.png");
}
.box5 .list .item:nth-child(2):hover {
  background: linear-gradient(to right, #29d2dd, #2b95b9);
}
.box5 .list .item:nth-child(2):hover .left {
  background: url("../images/box5-item-a.png") no-repeat center;
}
.box5 .list .item:nth-child(2):hover .left .icon {
  background-image: url("../images/box5-2-a.png");
}
.box5 .list .item:nth-child(2):hover .left .txt {
  color: #146580;
}
.box5 .list .item:nth-child(2):hover .right {
  color: #fff;
}
.box5 .list .item:nth-child(3) .left .icon {
  background-image: url("../images/box5-3.png");
}
.box5 .list .item:nth-child(3):hover {
  background: linear-gradient(to right, #29d2dd, #2b95b9);
}
.box5 .list .item:nth-child(3):hover .left {
  background: url("../images/box5-item-a.png") no-repeat center;
}
.box5 .list .item:nth-child(3):hover .left .icon {
  background-image: url("../images/box5-3-a.png");
}
.box5 .list .item:nth-child(3):hover .left .txt {
  color: #146580;
}
.box5 .list .item:nth-child(3):hover .right {
  color: #fff;
}
.box5 .list .item:nth-child(4) .left .icon {
  background-image: url("../images/box5-4.png");
}
.box5 .list .item:nth-child(4):hover {
  background: linear-gradient(to right, #29d2dd, #2b95b9);
}
.box5 .list .item:nth-child(4):hover .left {
  background: url("../images/box5-item-a.png") no-repeat center;
}
.box5 .list .item:nth-child(4):hover .left .icon {
  background-image: url("../images/box5-4-a.png");
}
.box5 .list .item:nth-child(4):hover .left .txt {
  color: #146580;
}
.box5 .list .item:nth-child(4):hover .right {
  color: #fff;
}
.box5 .list .item .left {
  width: 219px;
  height: 124px;
  background: url("../images/box5-item.png") no-repeat center;
}
.box5 .list .item .left .icon {
  width: 100%;
  height: 90px;
  background-position: center;
  background-repeat: no-repeat;
}
.box5 .list .item .left .txt {
  font-weight: 600;
  font-size: 23px;
  color: #fff;
  text-align: center;
  margin-top: -15px;
  transition: color 0.2s ease;
}
.box5 .list .item .right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 18px;
  padding-right: 10px;
  font-weight: 500;
  font-size: 20px;
  color: #146580;
  line-height: 27px;
  letter-spacing: 2px;
  transition: color 0.2s ease;
}
.box5 .btn {
  width: 353px;
  height: 64px;
  background: #ff5800;
  border-radius: 32px;
  border: 2px solid #fff;
  box-sizing: border-box;
  font-weight: 500;
  font-size: 24px;
  color: #fff;
  line-height: 64px;
  text-align: center;
  margin: 50px auto 0;
  cursor: pointer;
}

.box6 .box-title {
  padding-top: 80px;
}
.box6 .tabs {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 37px;
       column-gap: 37px;
  padding-top: 28px;
  padding-bottom: 18px;
}
.box6 .tabs .item {
  width: 172px;
  height: 48px;
  background: #fff;
  border-radius: 23px;
  border: 2px solid #146580;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 24px;
  color: #146580;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  transition: all 0.2s ease;
}
.box6 .tabs .item.active {
  background: #146580;
  color: #fff;
}
.box6 .content {
  display: none;
  height: 510px;
  position: relative;
  align-items: center;
}
.box6 .content.show {
  display: flex;
}
.box6 .content .left {
  position: relative;
  z-index: 2;
  left: -15px;
  width: 787px;
  height: 440px;
  background: url("../images/box6-1.png") no-repeat right center;
  box-sizing: border-box;
  padding: 25px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.box6 .content .left .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: url("../images/box6-icon.png") no-repeat left center;
  padding-left: 30px;
}
.box6 .content .left .item .name {
  font-size: 24px;
  color: #333;
}
.box6 .content .left .item .btn {
  width: 147px;
  height: 40px;
  background: #fff;
  border-radius: 20px;
  border: 1px solid #146580;
  line-height: 40px;
  font-size: 22px;
  color: #146580;
  text-align: center;
  margin-right: 15px;
  cursor: pointer;
  transition: all 0.2s ease;
}
.box6 .content .left .item .btn:hover {
  background: #146580;
  color: #fff;
}
.box6 .content .right {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  width: 640px;
  height: 477px;
  background: url("../images/box6-2.png") no-repeat right center;
  box-shadow: 0 0 15px rgba(20, 101, 128, 0.3);
  border-radius: 20px;
  box-sizing: border-box;
  padding-right: 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  text-align: right;
  color: #fff;
}
.box6 .content .right .t1 {
  font-weight: bold;
  font-size: 45px;
  line-height: 60px;
}
.box6 .content .right .t2 {
  font-size: 37px;
  line-height: 60px;
}
.box6 .content .right .btn {
  width: 240px;
  height: 64px;
  background: #ff5800;
  border-radius: 32px;
  border: 2px solid #fff;
  font-weight: bold;
  font-size: 32px;
  color: #fff;
  box-sizing: border-box;
  text-align: center;
  margin-top: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.page .campus .box-title {
  padding-top: 60px;
}
.page .campus .site-list .item {
  box-shadow: 0 0 5px rgba(20, 101, 128, 0.21);
}
.page .campus .site-list .item.active {
  color: #146580;
  border-color: #146580;
}
.page .campus .site-list .item:hover {
  color: #146580;
}
.page .campus .tabs .tab:hover {
  color: #146580;
}
.page .campus .tabs .tab.active {
  background: #146580;
}
.page .campus .position .t1 {
  color: #146580;
}
.page .campus .position .form-container .form-code .kaptcha-btn {
  background: #ff5800;
  color: #fff;
}
.page .campus .position .form-container .form-code .kaptcha-btn:active {
  background: #cc4600;
}
.page .campus .position .form-container .submit {
  background: #ff5800;
  color: #fff;
}
.page .campus .position .form-container .submit:active {
  background: #cc4600;
}